/* {outputFileName:finding-a-diagnosis} */
/* We declare colors in a map as key: value
with the color name as the key and the hex
as the value

And we are goint to use it in _utils.scss */
/*
  This mixin will build the prefix values for the property and value passed in.
  It will also add the property and value without the prefix.
  Example:
    @include build-prefix-values('transition', 'all 1s linear');
*/
/* 
  Example usage:
    .my-class {
      // Default usage
      @include transition();
      // Custom usage
      @include transition('all', 1s, linear);
    }
*/
/* Using @each we create a CSS class for
color and background using the name in the class
and the value as the property value that we need

Ex: .color--white { color: #FFFFFFF; } and
.bg-color--white { background-color: #FFFFFF; } */
.color--governor-bay {
  color: #3d43bf;
}
.bg-color--governor-bay {
  background-color: #3d43bf;
}
.hero--bg-color-governor-bay {
  --hero-bg: #3d43bf;
}
.color--gulf-blue {
  color: #041655;
}
.bg-color--gulf-blue {
  background-color: #041655;
}
.hero--bg-color-gulf-blue {
  --hero-bg: #041655;
}
.color--paris-white {
  color: #c9ded2;
}
.bg-color--paris-white {
  background-color: #c9ded2;
}
.hero--bg-color-paris-white {
  --hero-bg: #c9ded2;
}
.color--light-neptune {
  color: #70a3b8;
}
.bg-color--light-neptune {
  background-color: #70a3b8;
}
.hero--bg-color-light-neptune {
  --hero-bg: #70a3b8;
}
.color--shark {
  color: #212529;
}
.bg-color--shark {
  background-color: #212529;
}
.hero--bg-color-shark {
  --hero-bg: #212529;
}
.color--light-ziggurat {
  color: #b9d7e0;
}
.bg-color--light-ziggurat {
  background-color: #b9d7e0;
}
.hero--bg-color-light-ziggurat {
  --hero-bg: #b9d7e0;
}
.color--white {
  color: #fff;
}
.bg-color--white {
  background-color: #fff;
}
.hero--bg-color-white {
  --hero-bg: #fff;
}
.color--french-lilac {
  color: #ddd0f0;
}
.bg-color--french-lilac {
  background-color: #ddd0f0;
}
.hero--bg-color-french-lilac {
  --hero-bg: #ddd0f0;
}
.color--mine-shaft {
  color: #383838;
}
.bg-color--mine-shaft {
  background-color: #383838;
}
.hero--bg-color-mine-shaft {
  --hero-bg: #383838;
}
.color--moody-blue {
  color: #7179cd;
}
.bg-color--moody-blue {
  background-color: #7179cd;
}
.hero--bg-color-moody-blue {
  --hero-bg: #7179cd;
}
.color--glacier {
  color: #70a3bb;
}
.bg-color--glacier {
  background-color: #70a3bb;
}
.hero--bg-color-glacier {
  --hero-bg: #70a3bb;
}
.color--ziggurat {
  color: rgba(185, 215, 224, 0.451);
}
.bg-color--ziggurat {
  background-color: rgba(185, 215, 224, 0.451);
}
.hero--bg-color-ziggurat {
  --hero-bg: rgba(185, 215, 224, 0.451);
}
.color--black {
  color: #000;
}
.bg-color--black {
  background-color: #000;
}
.hero--bg-color-black {
  --hero-bg: #000;
}
.color--red {
  color: #CE4646;
}
.bg-color--red {
  background-color: #CE4646;
}
.hero--bg-color-red {
  --hero-bg: #CE4646;
}
.color--mystic {
  color: #d4e5db;
}
.bg-color--mystic {
  background-color: #d4e5db;
}
.hero--bg-color-mystic {
  --hero-bg: #d4e5db;
}
.color--nepal {
  color: #8cb5c6;
}
.bg-color--nepal {
  background-color: #8cb5c6;
}
.hero--bg-color-nepal {
  --hero-bg: #8cb5c6;
}
.color--azure {
  color: #007bff;
}
.bg-color--azure {
  background-color: #007bff;
}
.hero--bg-color-azure {
  --hero-bg: #007bff;
}
.color--light-glacier {
  color: #e1e3f3;
}
.bg-color--light-glacier {
  background-color: #e1e3f3;
}
.hero--bg-color-light-glacier {
  --hero-bg: #e1e3f3;
}
.color--pattens-blue {
  color: #dbeaef;
}
.bg-color--pattens-blue {
  background-color: #dbeaef;
}
.hero--bg-color-pattens-blue {
  --hero-bg: #dbeaef;
}
.color--magenta {
  color: #ff00f5;
}
.bg-color--magenta {
  background-color: #ff00f5;
}
.hero--bg-color-magenta {
  --hero-bg: #ff00f5;
}
.color--nickel {
  color: #737373;
}
.bg-color--nickel {
  background-color: #737373;
}
.hero--bg-color-nickel {
  --hero-bg: #737373;
}
.color--lavender {
  color: #b999d9;
}
.bg-color--lavender {
  background-color: #b999d9;
}
.hero--bg-color-lavender {
  --hero-bg: #b999d9;
}
.color--cerulean {
  color: #00A9E0;
}
.bg-color--cerulean {
  background-color: #00A9E0;
}
.hero--bg-color-cerulean {
  --hero-bg: #00A9E0;
}
.mobile--only {
  display: block;
}
@media (min-width: 768px) {
  .mobile--only {
    display: none;
  }
}
.desktop--only {
  display: none;
}
@media (min-width: 1200px) {
  .desktop--only {
    display: block;
  }
}
.what__is {
  width: 100%;
}
.what__is_content {
  margin-right: auto;
  margin-left: auto;
  padding-top: 2.875rem;
  padding-bottom: 3.5rem;
}
@media (min-width: 768px) {
  .what__is_content {
    width: 100%;
    padding-top: 4rem;
  }
}
@media (min-width: 992px) {
  .what__is_content {
    padding-bottom: 5rem;
  }
}
.what__is_title {
  max-width: 100%;
  margin-right: auto;
  margin-left: auto;
  font-family: "new-spirit", serif;
  font-size: 2.1875rem;
  font-weight: 500;
  line-height: 3rem;
  color: #041655;
  text-align: center;
  letter-spacing: 0.035rem;
}
@media screen and (min-width: 768px) {
  .what__is_title br {
    display: none;
  }
}
@media (min-width: 992px) {
  .what__is_title {
    font-size: 3.75rem;
    line-height: 4.875rem;
  }
}
.what__is_span {
  position: relative;
  display: inline-block;
  margin-right: auto;
  margin-left: auto;
  font-family: "new-spirit", serif;
  font-size: 2.1875rem;
  font-weight: 500;
  line-height: 3rem;
  color: #041655;
  letter-spacing: 0.035rem;
}
.what__is_span::before {
  content: "";
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 0.25rem;
  background-color: #7179cd;
  border-radius: 4px;
}
@media (min-width: 992px) {
  .what__is_span {
    font-size: inherit;
    line-height: inherit;
    letter-spacing: 0.06rem;
  }
}
.what__is_paragraph {
  max-width: 319px;
  margin-right: auto;
  margin-left: auto;
  text-align: center;
}
.what__is_paragraph br {
  display: none;
}
@media screen and (min-width: 425px) {
  .what__is_paragraph {
    width: 90%;
  }
}
@media screen and (min-width: 768px) {
  .what__is_paragraph {
    width: 92%;
    max-width: 64ch;
  }
}
@media screen and (min-width: 992px) {
  .what__is_paragraph {
    max-width: 1228px;
    margin-top: 2.5rem;
    font-size: 1.25rem;
  }
}
@media screen and (min-width: 1300px) {
  .what__is_paragraph br {
    display: inline;
  }
}
.what__is_text {
  width: 100%;
  max-width: 100%;
  margin-top: 2.5rem;
  font-size: 1.125rem;
  font-weight: 500;
  font-style: normal;
  font-stretch: normal;
  line-height: 1.75rem;
  color: #041655;
  letter-spacing: 0.288px;
}
.what__is_text span {
  font-size: 1.125rem;
}
@media screen and (min-width: 1510px) {
  .what__is_text span {
    font-size: 26px;
    line-height: 38px;
  }
}
@media screen and (min-width: 1024px) {
  .what__is_text {
    max-width: 80%;
    margin: auto;
    margin-top: 40px;
    margin-bottom: 10px;
  }
}
@media screen and (min-width: 1510px) {
  .what__is_text {
    max-width: 1198px;
    margin: auto;
    margin-top: 40px;
    margin-bottom: 10px;
    font-size: 26px;
  }
}
.what__is_font {
  font-weight: 700;
}
.what__is .button {
  justify-content: center;
  width: 330px;
  max-width: 20.625rem;
  margin-top: 2.5rem;
  margin-right: auto;
  margin-left: auto;
  text-transform: uppercase;
}
.seccion__diagnosis {
  width: 100%;
}
.diagnosis__wave::after {
  content: "";
  position: relative;
  bottom: 0.1rem;
  display: block;
  height: 5rem;
  background-image: url("/assets/images/finding-a-diagnosis/wave-bottom-midnight-mobile.svg");
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
}
@media (min-width: 768px) {
  .diagnosis__wave::after {
    height: 13vw;
    background-image: url("/assets/images/finding-a-diagnosis/wave-bottom-midnight-tablet.svg");
  }
}
@media (min-width: 992px) {
  .diagnosis__wave::after {
    height: 7vw;
    background-image: url("/assets/images/finding-a-diagnosis/wave-bottom-midnight-desktop.svg");
  }
}
.diagnosis__background {
  background-color: #041655;
}
.diagnosis {
  width: 95%;
  margin-right: auto;
  margin-left: auto;
  padding-top: 4rem;
  padding-bottom: 4rem;
  text-align: center;
}
.diagnosis__wrapper {
  margin-right: auto;
  margin-left: auto;
}
@media (min-width: 992px) {
  .diagnosis__wrapper {
    width: 89%;
  }
}
.diagnosis__title {
  max-width: 15ch;
  margin-right: auto;
  margin-left: auto;
  font-size: 2.1875rem;
  font-weight: 400;
  line-height: 3rem;
  color: #fff;
  letter-spacing: 0.035rem;
}
@media screen and (min-width: 768px) {
  .diagnosis__title {
    max-width: 25ch;
    line-height: 2.8125rem;
  }
}
@media (min-width: 992px) {
  .diagnosis__title {
    max-width: 23ch;
    font-size: 3.75rem;
    line-height: 4.875rem;
  }
}
.diagnosis__br {
  display: none;
}
@media (min-width: 768px) {
  .diagnosis__br {
    display: none;
  }
}
.diagnosis__underline {
  font-family: "new-spirit", serif;
  text-decoration-thickness: 0.25rem;
  text-underline-offset: 0.5rem;
}
.diagnosis__content {
  margin-top: 2.5rem;
  font-family: "interstate", sans-serif;
  font-size: 1.125rem;
  font-weight: 700;
  line-height: 1.75rem;
  color: #fff;
  text-transform: uppercase;
  letter-spacing: 2px;
}
@media screen and (min-width: 768px) {
  .diagnosis__content br {
    display: none;
  }
}
@media (min-width: 768px) {
  .diagnosis__content {
    width: 95%;
    margin: 0 2.5%;
    margin-top: 2.5rem;
  }
}
@media (min-width: 992px) {
  .diagnosis__content {
    margin-top: 3rem;
    font-size: 1.25rem;
  }
}
.diagnosis__paragraph {
  max-width: 327px;
  margin-top: 2.5rem;
  margin-right: auto;
  margin-bottom: 2.5rem;
  margin-left: auto;
  font-size: 1.125rem;
  font-weight: 500;
  line-height: 1.75rem;
  color: #fff;
}
.diagnosis__paragraph .finding-br-tablet {
  display: none;
}
@media screen and (min-width: 450px) {
  .diagnosis__paragraph .finding-br-mobile {
    display: none;
  }
}
@media screen and (min-width: 768px) {
  .diagnosis__paragraph {
    max-width: 55ch;
  }
  .diagnosis__paragraph .finding-br-tablet {
    display: block;
  }
}
@media screen and (min-width: 780px) {
  .diagnosis__paragraph .finding-br-tablet {
    display: none;
  }
}
@media screen and (min-width: 992px) {
  .diagnosis__paragraph {
    max-width: 58rem;
    font-size: 20px;
  }
}
.diagnosis .button {
  justify-content: center;
  width: 100%;
  max-width: 20.625rem;
  margin-top: 5rem;
  margin-right: auto;
  margin-left: auto;
  color: #041655;
  text-transform: uppercase;
  letter-spacing: 1.35px;
}
@media screen and (min-width: 375px) {
  .diagnosis .button {
    min-height: 4.375rem;
  }
}
@media screen and (min-width: 1024px) {
  .diagnosis .button {
    max-width: 27.5rem;
  }
}
.cards {
  width: 100%;
  margin-right: auto;
  margin-left: auto;
  color: #fff;
}
.cards__image {
  width: 12.5rem;
  max-width: 100%;
  margin-top: 4.5625rem;
  margin-right: auto;
  margin-bottom: 2.875rem;
  margin-left: auto;
}
.cards__title {
  margin-bottom: 1.5rem;
  font-family: "new-spirit", serif;
  font-size: 2.1875rem;
  font-weight: 500;
  line-height: 3rem;
  letter-spacing: 0.035rem;
}
.cards__paragraph {
  margin-bottom: 0.625rem;
  font-size: 1.125rem;
  font-weight: 500;
  font-style: normal;
  font-stretch: normal;
  line-height: 1.75rem;
  letter-spacing: 0.018rem;
}
@media (min-width: 768px) {
  .cards__paragraph {
    font-size: 1.625rem;
    line-height: 2.375rem;
  }
}
@media (min-width: 768px) {
  .cards {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    width: 100%;
    padding-right: 0.9375rem;
    padding-left: 0.9375rem;
  }
}
@media (min-width: 992px) {
  .cards {
    width: 100%;
    max-width: 62.1875rem;
  }
}
.step-to-take {
  width: 100%;
}
.steps {
  width: 90%;
  margin-right: auto;
  margin-left: auto;
  padding-top: 2.875rem;
  padding-bottom: 6.25rem;
}
.steps__title {
  font-size: 2.1875rem;
  font-weight: 500;
  line-height: 3rem;
  color: #041655;
  letter-spacing: 0.035rem;
}
@media (min-width: 992px) {
  .steps__title {
    font-size: 3rem;
    line-height: initial;
    text-align: left;
  }
}
@media (min-width: 1024px) {
  .steps__title {
    width: 100%;
    font-size: 3.75rem;
    line-height: 4.875rem;
  }
}
.steps__text {
  margin-top: 2.5rem;
  font-size: 1.125rem;
  font-weight: 500;
  font-style: normal;
  font-stretch: normal;
  line-height: 28px;
  color: #383838;
  letter-spacing: 0.018rem;
}
@media (min-width: 992px) {
  .steps__text {
    width: 100%;
    max-width: 77ch;
    font-size: 1.25rem;
    line-height: 2rem;
    letter-spacing: 0.035rem;
  }
}
.steps__image {
  width: 100%;
  margin-top: 2.5rem;
  margin-right: auto;
  margin-left: auto;
}
@media screen and (min-width: 992px) {
  .steps__image {
    margin-top: 0;
  }
}
.steps__icon {
  width: 13.5rem;
  margin-right: auto;
  margin-left: auto;
}
@media (min-width: 1024px) {
  .steps__conteiner {
    width: 100%;
  }
}
.steps .button {
  justify-content: space-between;
  width: 100%;
  max-width: 100%;
  max-width: 22.5rem;
  margin-top: 2.5rem;
  margin-right: auto;
  margin-left: auto;
  padding: 0;
  font-size: 16px;
  letter-spacing: 1.35px;
}
.steps .button::after {
  width: 2.5rem;
  height: 1.25rem;
}
@media (min-width: 768px) {
  .steps .button {
    font-size: 1rem;
  }
}
@media (min-width: 992px) {
  .steps .button {
    justify-content: flex-start;
    max-width: -moz-max-content;
    max-width: max-content;
    margin-right: 0;
    margin-left: 0;
    padding: 0;
    font-size: 1.25rem;
    line-height: 1.5rem;
  }
}
@media (min-width: 992px) {
  .steps__grid {
    display: grid;
    grid-template-columns: 70% 30%;
    align-items: center;
  }
}
@media screen and (min-width: 1300px) {
  .steps__grid {
    grid-template-columns: 1fr auto;
  }
}
@media (min-width: 768px) {
  .steps {
    width: 80%;
    padding-top: 4rem;
  }
}
@media (min-width: 992px) {
  .steps {
    padding-top: 6rem;
    padding-bottom: 6.25rem;
    line-height: initial;
    text-align: left;
  }
}
@media (min-width: 1024px) {
  .steps {
    width: 90%;
    margin-right: auto;
    margin-left: auto;
  }
}
@media screen and (min-width: 1300px) {
  .steps {
    width: 100%;
  }
}
.testimonial-section.testimonial-section--finding-a-diagnosis .testimonial__content {
  padding-top: 2.125rem !important;
  padding-bottom: 2.8125rem !important;
  padding-left: 2.5rem !important;
}
@media screen and (min-width: 768px) {
  .testimonial-section.testimonial-section--finding-a-diagnosis .testimonial__content {
    padding-top: 2.6875rem !important;
    padding-right: 0 !important;
    padding-bottom: 2.5rem !important;
    padding-left: 1.25rem !important;
  }
}
@media screen and (min-width: 1024px) {
  .testimonial-section.testimonial-section--finding-a-diagnosis .testimonial__content {
    padding-top: 4.9375rem !important;
    padding-right: 1.25rem !important;
    padding-bottom: 4.4375rem !important;
  }
}
.testimonial-section.testimonial-section--finding-a-diagnosis .testimonial__quote {
  padding-right: 0;
  padding-left: 0;
}
@media screen and (min-width: 768px) {
  .testimonial-section.testimonial-section--finding-a-diagnosis .testimonial__quote-symbol {
    margin-bottom: 1.25rem;
  }
}
@media screen and (min-width: 1024px) {
  .testimonial-section.testimonial-section--finding-a-diagnosis .testimonial__quote-symbol {
    margin-bottom: 2.875rem;
  }
}
.testimonial-section.testimonial-section--finding-a-diagnosis .testimonial__quote-text {
  max-width: 17ch;
  margin-bottom: 1.6875rem;
}
@media screen and (min-width: 500px) {
  .testimonial-section.testimonial-section--finding-a-diagnosis .testimonial__quote-text {
    max-width: 23ch;
  }
}
@media screen and (min-width: 1024px) {
  .testimonial-section.testimonial-section--finding-a-diagnosis .testimonial__quote-text {
    max-width: 32ch;
    margin-bottom: 3.5625rem;
  }
}
.testimonial-section.testimonial-section--finding-a-diagnosis .testimonial__name {
  margin-bottom: 1.6875rem;
  padding-top: 0;
}
@media screen and (min-width: 1024px) {
  .testimonial-section.testimonial-section--finding-a-diagnosis .testimonial__name {
    margin-bottom: 3.125rem;
  }
}
.testimonial-section.testimonial-section--finding-a-diagnosis .testimonial__cta {
  max-width: 25ch;
  margin-top: 0;
  margin-bottom: 0;
}
@media screen and (min-width: 1024px) {
  .testimonial-section.testimonial-section--finding-a-diagnosis .testimonial__cta {
    max-width: 50ch;
  }
}
@media screen and (min-width: 656px) {
  .testimonial-section.testimonial-section--finding-a-diagnosis {
    grid-template-columns: minmax(0, 41.67%) minmax(0, 58.33%);
  }
}
@media screen and (min-width: 1024px) {
  .testimonial-section.testimonial-section--finding-a-diagnosis {
    grid-template-columns: minmax(0, 50%) minmax(0, 50%);
  }
}
@media screen and (min-width: 1456px) {
  .testimonial-section.testimonial-section--finding-a-diagnosis {
    grid-template-columns: minmax(0, 41.67%) minmax(0, 58.33%);
  }
}
.hero.amy-diagnosis {
  padding-top: 2.5rem;
  background-color: #b9d7e0;
}
.hero.amy-diagnosis .testimonial {
  row-gap: 0;
  padding-top: 0;
}
@media screen and (min-width: 781px) {
  .hero.amy-diagnosis .testimonial__content {
    margin-top: 15px;
  }
}
@media screen and (min-width: 1200px) {
  .hero.amy-diagnosis .testimonial__content {
    margin-top: 0;
  }
}
@media screen and (min-width: 1200px) {
  .hero.amy-diagnosis .testimonial {
    row-gap: 1.5625rem;
  }
}
.hero.amy-diagnosis .testimonial__quote {
  max-width: 16ch;
}
@media screen and (min-width: 500px) {
  .hero.amy-diagnosis .testimonial__quote {
    max-width: 23ch;
  }
}
@media screen and (min-width: 1040px) {
  .hero.amy-diagnosis .testimonial__quote {
    padding-left: 2.5rem;
  }
}
.hero.amy-diagnosis .hero__paragraphs .hero__texts-container {
  max-width: 33ch;
  padding-top: 0.75rem;
}
.hero.amy-diagnosis .hero__paragraphs .hero__texts-container p:first-child {
  margin-bottom: 2.1875rem;
}
@media screen and (min-width: 768px) {
  .hero.amy-diagnosis .hero__paragraphs .hero__texts-container p:first-child {
    margin-bottom: 23px;
  }
}
@media screen and (min-width: 500px) {
  .hero.amy-diagnosis .hero__paragraphs .hero__texts-container br {
    display: none;
  }
}
@media screen and (min-width: 1024px) {
  .hero.amy-diagnosis .hero__paragraphs .hero__texts-container br {
    display: inline;
  }
}
.hero.amy-diagnosis .hero__paragraphs .hero__texts-container .footnote sup {
  top: -0.1em;
  font-size: 14px;
}
@media screen and (min-width: 1024px) {
  .hero.amy-diagnosis .hero__paragraphs .hero__texts-container .footnote sup {
    font-size: 18px;
  }
}
@media screen and (min-width: 500px) {
  .hero.amy-diagnosis .hero__paragraphs .hero__texts-container {
    max-width: 65ch;
    margin-left: 0;
  }
}
@media screen and (min-width: 1040px) {
  .hero.amy-diagnosis .hero__paragraphs .hero__texts-container {
    padding-left: 2.5rem;
  }
}
@media screen and (min-width: 1200px) {
  .hero.amy-diagnosis .hero__paragraphs .hero__texts-container {
    max-width: 74ch;
  }
}
@media screen and (min-width: 1024px) {
  .hero.amy-diagnosis .hero__paragraphs div:first-child {
    display: none;
  }
}
@media screen and (min-width: 1040px) {
  .hero.amy-diagnosis .hero__paragraphs div:first-child {
    display: block;
  }
}
@media screen and (min-width: 1024px) {
  .hero.amy-diagnosis .hero__wrapper .hero__content-container .hero__content-wrapper {
    padding-top: 20px;
    padding-right: 1.875rem;
    padding-bottom: 4.3125rem;
    padding-left: 0;
  }
}
@media screen and (min-width: 1366px) {
  .hero.amy-diagnosis .hero__wrapper .hero__content-container .hero__content-wrapper {
    padding-top: 0;
    padding-bottom: 0;
  }
}
@media screen and (min-width: 1024px) {
  .hero.amy-diagnosis .hero__wrapper .hero__content-container {
    width: 100%;
  }
}
@media screen and (min-width: 1200px) {
  .hero.amy-diagnosis .hero__wrapper .hero__content-container {
    width: 50%;
  }
}
@media screen and (min-width: 1366px) {
  .hero.amy-diagnosis .hero__wrapper .hero__content-container {
    width: 60%;
  }
}
@media screen and (min-width: 1024px) {
  .hero.amy-diagnosis .hero__wrapper .hero__image-container {
    width: 100%;
    max-width: unset;
    height: 30vw;
    min-height: unset;
  }
}
@media screen and (min-width: 1200px) {
  .hero.amy-diagnosis .hero__wrapper .hero__image-container {
    width: 50%;
    min-height: 55rem;
  }
}
@media screen and (min-width: 1366px) {
  .hero.amy-diagnosis .hero__wrapper .hero__image-container {
    width: 40%;
  }
}
@media screen and (min-width: 1024px) {
  .hero.amy-diagnosis .hero__wrapper {
    flex-direction: column;
  }
}
@media screen and (min-width: 1200px) {
  .hero.amy-diagnosis .hero__wrapper {
    flex-direction: row;
  }
}
.hero.amy-diagnosis .hero__actions .button {
  max-width: 20.625rem;
  padding: 25px 21px;
}
@media screen and (min-width: 1024px) {
  .hero.amy-diagnosis .hero__actions .button {
    max-width: 24.1875rem;
  }
}
@media screen and (min-width: 1200px) {
  .hero.amy-diagnosis .hero__actions .button {
    margin-left: 0;
  }
}
@media screen and (min-width: 1024px) {
  .hero.amy-diagnosis .hero__actions {
    position: absolute;
    z-index: 1;
    margin-top: 0;
    padding-left: var(--wrapper-margin);
  }
}
@media screen and (min-width: 1200px) {
  .hero.amy-diagnosis .hero__actions {
    position: static;
    margin-top: 1.875rem;
    padding: 0;
  }
}
@media screen and (min-width: 768px) {
  .hero.amy-diagnosis {
    padding-top: 2.875rem;
  }
}
@media screen and (min-width: 1200px) {
  .hero.amy-diagnosis {
    padding-top: 0;
  }
}